JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_ARADocumentController.h File Reference

## Classes
class | ARADocumentControllerSpecialisation
| This class contains the customisation points for the JUCE provided ARA document controller implementation. More...
class | ARAInputStream
| Used to read persisted ARA archives - see doRestoreObjectsFromStream() for details. More...
class | ARAOutputStream
| Used to write persistent ARA archives - see doStoreObjectsToStream() for details. More...